.services-sect{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 66px 20px 50px;
    &-title{
        text-align:center;
        font-size: 30px;
    }
    &-descr{
        line-height: 1.71;
        color:#5d5d5d;
        text-align:center;
    }
    &-cont{
        display:flex;
        justify-content: space-between;
        align-items: stretch;
        margin-top: 40px;
        @media(max-width: 1220px){
            display:block;
        }
    }
    
}
.service-h{
    width: calc( 33.33% - 83px);
    border-radius: 3px;
    box-shadow: 0 60px 99px 0 #edf1f7;
    text-decoration: none;
    color: #0092ce;
    overflow:hidden;
    
    &-img-cont{
        width: 100%;
        height: 285px;
        background: linear-gradient(to bottom, rgba(0, 146, 206, 0.19), rgba(0, 146, 206, 0) 50%);
        overflow:hidden;
        @media(max-width: 1220px){
            max-width: 285px;
            margin: 0 auto;
        }
    }
    &-img{
        height: 255px;
        display:block;
        margin-top: 30px;
        margin-left: -40%
    }
    &-title-cont{
        height: 86px;
        display:flex;
    }
    &-title-serv{
        line-height: 1.71;
        text-align: center;
        text-transform: uppercase;
        font-weight: bold;
        font-family: 'Montserrat';
        margin: auto;
        padding: 0 15%;
        
    }
}